---
description: Brand voice, tone, and messaging
variables:
  - key: tagline
    type: text
    label: Tagline
    value: ""
    section: voice
  - key: tone
    type: text
    label: Tone of Voice
    value: ""
    section: voice
  - key: audience
    type: text
    label: Target Audience
    value: ""
    section: voice
  - key: messaging.pillars
    type: text
    label: Messaging Pillars
    value: ""
    section: voice
---

# Voice

[1–2 sentence description of the brand's voice and what it sounds like in practice.]
